@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Lato:400,700,400italic);
/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

body{
	font-size:14px;
	line-height:1.7;
	text-align:justify;
	font-family:'Lato', sans-serif;
}

h1{
	font-family:'Lato', sans-serif;
    text-align: center;
    color: #979595;
    margin: 0 0 0 0;
	font-size:22px;
	font-weight:400;
	font-style:italic;
    position: relative;
}

h2{
	font-family:'Lato', sans-serif;
    text-align: center;
    color: #515050;
    margin: 0 0 0 0;
	font-size:18px;
	font-weight:700;
	font-style:italic;
    position: relative;
}

a{
	color: #000000;
	text-decoration: underline;
}

a:hover{
	color: #000000;
	text-decoration: underline;
}

a:visited{
	color: #000000;
	text-decoration: underline;
}

/*h1:after, h1:before{
    background-color: #777;
    content: "";
    height: 1px;
    position: absolute;
    top: 15px;
    width: 120px;
}

h1:after{
    background-image: -webkit-gradient(linear, left top, right top, from(#777), to(#fff));
    background-image: -webkit-linear-gradient(left, #777, #fff);
    background-image: -moz-linear-gradient(left, #777, #fff);
    background-image: -ms-linear-gradient(left, #777, #fff);
    background-image: -o-linear-gradient(left, #777, #fff);
    background-image: linear-gradient(left, #777, #fff);
    right: 20%;
}

h1:before{
    background-image: -webkit-gradient(linear, right top, left top, from(#777), to(#fff));
    background-image: -webkit-linear-gradient(right, #777, #fff);
    background-image: -moz-linear-gradient(right, #777, #fff);
    background-image: -ms-linear-gradient(right, #777, #fff);
    background-image: -o-linear-gradient(right, #777, #fff);
    background-image: linear-gradient(right, #777, #fff);
    left: 20%;
}*/

.gridContainer {

}
#headerHolder {
	
}
#navbarHolder {
	background-color:#20201f;
}

#navbarHolderInner {
	background-color:#20201f;
}
#navbar {
	background-color:#20201f;
	font-size:16px;
}

#mediaHolder {
	
}

#contentHolder {
	background-color:#fff;
	background: url(../images/bg.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#contentHolderInner {
	
}
#content2Holder {
	color:#000;
}
#content2HolderInner {
	
}
#header {
	color:#FFF;
	
}

#footer {
	background-color:#20201f;
	color:#5f5f60;

}

@media only screen and (max-width:480px) and    
(orientation: portrait), only screen and (max-width:800px) and (orientation:  
landscape){
   /* styles for mobile browsers smaller than 480px; (iPhone) BUTTONS FOR PHONE*/
#contentRight {
	clear: none;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#navbar
{
	width: 100%;
	display: block;
	float:left;
	background: #20201f;
	text-align: left;
}

#navbar ul
{
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}

#navbar ul li
{
	display: block;
	margin: 0;
	padding: 0;
}

#navbar ul li a
{
	display: block;
	width: 100%;
	padding: 0.5em 0.5em 0.5em 2em;
	border-bottom:thin #676768 solid;
	color: #676768;
	text-decoration: none;
	background: #20201f;
}

#navbar ul li a { width: auto; }

#navbar ul li a:active
{
	background: #1f1f1f;
	color: #a0a0a4;
}

.active
{
	background: #1f1f1f;
	color: #a0a0a4;
}

#navbar ul li a:hover
{
	color: #a0a0a4;
	background: #20201f;
	
}
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
.gridContainer {

}

#navbar
{
	width: 100%;
	display: block;
	background: #20201f;
}


#navbarLeft ul
{
	text-align: left;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}

#navbarRight ul
{
	text-align: right;
	list-style: none;
	padding: 0 0 0 auto;
	margin: 0 0 0 auto;
	width: 100%;
}

#navbar ul li
{
	display: block;
	margin: 0;
	padding: 0;
}

#navbarLeft ul li a
{
	display: block;
	width: 35%;
	float:left;
	padding: 0.5em 1.5em 0.5em 1.5em;
	color: #676768;
	text-decoration: none;
	background: #20201f;
}

#navbarRight ul li a
{
	display: block;
	width: 35%;
	float:right;
	padding: 0.5em 1.5em 0.5em 1.5em;
	color: #676768;
	text-decoration: none;
	background: #20201f;
}

#navbar ul li a { width: auto; }

#navbar ul li a:active
{
	color: #a0a0a4;
	background: #20201f;
	border-bottom:3px #a0a0a4 solid;
}

.active
{
	color: #a0a0a4;
	background: #20201f;
	border-bottom:3px #a0a0a4 solid;
}

#navbar ul li a:hover
{
	color: #a0a0a4;
	background: #20201f;
	border-bottom:3px #676768 solid;
}

#footer {
	
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {

}

#headerHolder {
}

#mediaHolder {
	
}

#navbar{
	color:#fff;
	background-color:#20201f;
	font-family: 'Lato', sans-serif;
	padding-top:1%;
	padding-bottom:1%;
}

#contentHolder {
	background-color:#fff;
}

#footer {
	background-color:#20201f;
	color:#5f5f60;
}

#footerContent {
	
}
#footerLeft {
	text-align:left;

}
#footerRight {
	text-align:right;
	
}

}